## sys_mssi_t_32_ago_ww-user 12 SP1A.210812.016 S001088_230331_ROW release-keys
- Manufacturer: lenovo
- Platform: mt6761
- Codename: TB300XU
- Brand: Lenovo
- Flavor: sys_mssi_t_32_ago_ww-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: TB300XU_USR_S001088_230331_MP1V14_ROW
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: 320
- Fingerprint: Lenovo/TB300XU_S/TB300XU:12/SP1A.210812.016/S001088_230331_ROW:user/release-keys
- OTA version: 
- Branch: sys_mssi_t_32_ago_ww-user-12-SP1A.210812.016-S001088_230331_ROW-release-keys
- Repo: lenovo/TB300XU
